filename = 'fast-ip-ping-v1.0.11-mc26.1.2.jar'
name = 'Fast IP Ping'
side = ''
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'fabric' ]
x-prismlauncher-mc-versions = [ '26.1', '26.1.1', '26.1.2', '26.2' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[merged] Fast IP Ping v1.0.11 for mc26.1.2'

[download]
hash = '6b69eaa6323da9f7933206d55cdb09ea3299cde3'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7936378
project-id = 904356